<?php
include("logadmin.php");
include("gl_.php");
print_r($this->session->all_userdata()); 
var_dump(get_defined_vars());
?>
<table width="100%" cellspacing="1" class="Table_Contenidos">
  <? 
  $busco=mysql_query("select * from acciones_tipos order by nombre"); 
  while ($saco=mysql_fetch_array($busco)) { 
		?>
    <tr>
	<td align="center"><? echo $saco['nombre']; ?></td>    
    <td align="center"><? echo $saco['descripcion']; ?></td>
    </tr>
    <? } ?>
    </table>
    
    